<?php

defined( 'ABSPATH' ) || exit;

/**
 * The Template for displaying mailerlite consent checkbox in sing-up page.
 *
 * @since 2.14.4
 */

if ( is_user_logged_in() ) {
	return;
}

?>
<div class="masteriyo-signup-mailerlite-consent-checkbox">
	<div style="display:inline-block">
		<input type="checkbox" id="masteriyo_mailerlite_consent_checkbox" name="masteriyo_mailerlite_consent_checkbox">
		<label for="masteriyo_mailerlite_consent_checkbox" class="masteriyo-label"><?php echo esc_html( $consent_message ); ?></label>
	</div>
</div>
<?php
